save_game1 = {

map_data_filename = "dat/maps/mt_elbrus/mt_elbrus_shrine1_map.lua",
map_script_filename = "dat/maps/mt_elbrus/mt_elbrus_shrine1_script.lua",
location_x = 51,
location_y = 28,
play_hours = 9,
play_minutes = 25,
play_seconds = 28,
drunes = 2555,

items = {
	[70003] = 1, [1] = 3, [15] = 3, [16] = 1, [1005] = 1, [12] = 3, [4001] = 1, [11] = 3
},

weapons = {
	[10001] = 1
},

head_armor = {

},

torso_armor = {
	[30001] = 1, [30002] = 1
},

arm_armor = {
	[40001] = 1
},

leg_armor = {

},

spirits = {

},

characters = {
	["order"] = {
		1, 2
	},
	[1] = {
		enabled = true,
		experience_level = 17,
		experience_points = 4612,
		experience_points_next = 651, 
		max_hit_points = 334,
		hit_points = 334,
		max_skill_points = 42,
		skill_points = 42,
		strength = 58,
		vigor = 31,
		fortitude = 61,
		protection = 33,
		agility = 38,
		evade = 5.5,

		equipment = {
			weapon = 10011,
			head_armor = 20011,
			torso_armor = 30003,
			arm_armor = 40001,
			leg_armor = 50001
		},

		skills = {
			30001, 1, 2, 3, 10003
		},

		active_status_effects = {

		}
	},
	[2] = {
		enabled = true,
		experience_level = 17,
		experience_points = 4612,
		experience_points_next = 517, 
		max_hit_points = 280,
		hit_points = 280,
		max_skill_points = 64,
		skill_points = 64,
		strength = 50,
		vigor = 50,
		fortitude = 55,
		protection = 52,
		agility = 45,
		evade = 5.45,

		equipment = {
			weapon = 11003,
			head_armor = 20001,
			torso_armor = 30004,
			arm_armor = 40001,
			leg_armor = 50001
		},

		skills = {
			30002, 5, 10001, 10002, 101
		},

		active_status_effects = {

		}
	}
},

event_groups = {
	bronanns_home = {
		["quest1_mother_start_dialogue_done"] = 1
	},
	dialogues = {
		["ep1_bronann_home_talk_with_dad"] = 1, ["ep1_layna_village_brymir_gossip"] = 1, ["ep1_layna_village_flora_about_georges"] = 1, ["ep1_layna_village_flora_default"] = 1, 
		["ep1_layna_village_georges_barley_meal_for_lilly"] = 1, ["ep1_layna_village_georges_default"] = 1, ["ep1_layna_village_georges_pen_lost"] = 1, ["ep1_layna_village_granma_chicken_not_found"] = 1, 
		["ep1_layna_village_granma_default"] = 1, ["ep1_layna_village_herth_south_entrance_default"] = 1, ["ep1_layna_village_kalya_tells_its_time"] = 1, ["ep1_layna_village_kalya_wants_to_be_alone"] = 1, 
		["ep1_layna_village_lilly_default"] = 1, ["ep1_layna_village_martha_gossip"] = 1, ["ep1_layna_village_olivia_access_to_forest"] = 1, ["ep1_layna_village_olivia_no_access_to_forest1"] = 1, 
		["ep1_layna_village_orlinn_is_sad"] = 1, ["ep1_layna_village_orlinn_wanna_play"] = 1, ["ep1_layna_village_sophia_hint_about_orlinn"] = 1, ["ep1_layna_village_sophia_no_trade"] = 1
	},
	game = {
		["Credit_shown"] = 1, ["Start_Credits"] = 1, ["credit_id"] = 12, ["credit_intro_wait_time_done"] = 1, 
		["layna_village_chicken1_found"] = 1, ["layna_village_chicken2_found"] = 1, ["layna_village_chicken3_found"] = 1, ["layna_village_chicken_dialogue_done"] = 1, 
		["layna_village_chicken_reward_given"] = 1, ["show_move_interact_info"] = 0
	},
	layna_center = {
		["first_time_in_village_center"] = 1, ["quest1_georges_dialogue_done"] = 1, ["quest1_orlinn_dialogue1_done"] = 1, ["quest1_pen_given_done"] = 1
	},
	layna_center_shop = {
		["quest1_flora_dialogue_done"] = 1
	},
	layna_riverbank = {
		["quest1_orlinn_hide_n_seek2_done"] = 1, ["quest1_orlinn_hide_n_seek3_done"] = 1
	},
	layna_south_entrance = {
		["quest1_orlinn_hide_n_seek1_done"] = 1
	},
	scripts_events = {
		["layna_village_riverbank_show_crystals"] = 0, ["layna_village_riverbank_smoke"] = 0, ["shrine_entrance_show_crystal"] = 0
	},
	story = {
		["Fenrir beaten"] = 1, ["Quest1_done"] = 1, ["Quest2_flora_dialogue_done"] = 1, ["Quest2_forest_event_done"] = 1, 
		["Quest2_kalya_equip_n_dungeons_speech_done"] = 1, ["Quest2_started"] = 1, ["Quest2_wants_to_buy_sword_dialogue"] = 1, ["first_battle"] = 1, 
		["kalya_basement_scene"] = 1, ["kalya_has_joined"] = 1, ["kalya_layna_forest_cave1_2_exit_dialogue_done"] = 1, ["kalya_save_points_n_spring_speech_done"] = 1, 
		["kalya_speech_about_snakes_done"] = 1, ["kalya_speech_at_cave_entrance_done"] = 1, ["kalya_speech_in_wolf_cave"] = 1, ["layna_forest_boss_fight1"] = 1, 
		["layna_forest_cave2_monsters_defeated"] = 1, ["layna_forest_crystal_appearance"] = 0, ["layna_forest_crystal_event_done"] = 1, ["layna_forest_kalya sees_orlinn"] = 1, 
		["layna_forest_return_to_village_dialogue_done"] = 1, ["layna_forest_slime_mother_defeated"] = 1, ["layna_forest_trees_shorcut_open"] = 1, ["layna_forest_trees_shortcut_seen"] = 1, 
		["layna_forest_twilight_value"] = 8, ["layna_village_arrival_at_riverbank_done"] = 1, ["layna_village_kalya_captured_done"] = 1, ["mountain_shrine_1st_NW_monsters_defeated"] = 1, 
		["mountain_shrine_1stfloor_orlinn_pushed_stone"] = 1, ["mountain_shrine_entrance_light_done"] = 1, ["mountain_shrine_parchment1_done"] = 1, ["mountain_shrine_skeleton_event_done"] = 1, 
		["mt_elbrus_bridge_cut_event"] = 1, ["mt_elbrus_bridge_dialogue"] = 1, ["mt_elbrus_cemetery_fight_done"] = 1, ["mt_elbrus_cemetery_south_gate_closed"] = 1, 
		["mt_elbrus_fell_on_bronanns_head"] = 1, ["mt_elbrus_kalya_cemetery_entrance_dialogue"] = 1, ["mt_elbrus_kalya_sees_the_soldiers"] = 1, ["mt_elbrus_saw_missing_stone"] = 1, 
		["mt_elbrus_shrine_door_opening_event"] = 1, ["mt_elbrus_shrine_entrance_event"] = 1, ["mt_elbrus_shrine_high_passage_event_done"] = 1, ["mt_elbrus_shrine_sophia_dialogue_event"] = 1, 
		["mt_elbrus_snowing_dialogue"] = 1, ["mt_elbrus_weather_level"] = 2, ["mt_shrine_1st_floor_stone1_through_1st_door"] = 1, ["mt_shrine_1st_floor_stone2_through_1st_door"] = 1, 
		["mt_shrine_1st_floor_stone2_through_2nd_door"] = 1, ["opening_dialogue_done"] = 1, ["quest1_barley_meal_done"] = 1, ["return_to_layna_village_dialogue_done"] = 1, 
		["save_point_dialogue_done"] = 1, ["wolfpain_necklace_obtained"] = 1
	},
	treasures = {
		["elbrus_cave3_chest1"] = 1, ["elbrus_path4_chest1"] = 1, ["kalya_house_basement_chest1"] = 1, ["kalya_house_basement_chest2"] = 1, 
		["kalya_house_basement_chest3"] = 1, ["layna_forest_NE_chest1"] = 1, ["layna_forest_cave2_chest1"] = 1, ["layna_forest_nw_chest1"] = 1, 
		["layna_forest_nw_chest2"] = 1, ["layna_forest_nw_chest3"] = 1, ["mt_shrine6_chest1"] = 1, ["mt_shrine7_chest1"] = 1, 
		["riverbank_secret_hill_chest"] = 1, ["sophia_house_chest"] = 1
	},
	triggers = {
		["layna_cave_2nd_trigger"] = 1, ["layna_cave_3rd_trigger"] = 1, ["layna_cave_4th_trigger"] = 1, ["layna_cave_5th_trigger"] = 1, 
		["layna_cave_6th_trigger"] = 1, ["layna_cave_7th_trigger"] = 1, ["layna_cave_8th_trigger"] = 1, ["layna_cave_entrance_trigger"] = 1, 
		["mt elbrus cave 2 trigger 1"] = 1, ["mt elbrus cave 2 trigger 2"] = 1, ["mt elbrus cave 3 trigger 1"] = 1, ["mt elbrus cave 3 trigger 2"] = 1, 
		["mt elbrus shrine 5 trigger 2"] = 1, ["mt elbrus shrine 6 trigger 1"] = 1, ["mt elbrus shrine 8 gate 7 trigger"] = 1
	},
},

quest_log = {
	bring_orlinn_back = {"3", "true"},
	catch_chicken = {"0", "false"},
	find_pen = {"1", "true"},
	flee_from_the_dark_soldiers = {"3", "true"},
	get_barley = {"0", "false"},
	hide_n_seek_with_orlinn = {"2", "true"},
	wants_to_go_into_the_forest = {"2", "true"},
},

worldmap = {
	world_map_file = "img/menus/worldmaps/layna_region.png",

	viewable_locations = {
		"layna village",
		"layna forest",
		"mt elbrus",
	},

	current_location = "mt elbrus"
}


} -- save_game1
